.tmblr-iframe {
  display: none !important; }

.tumblr-container {
  width: 100%;
  padding: 70px 0 30px 0; }

.inner-tumblr-container {
  margin: 0 auto;
  width: 1540px; }

ol.tumblr_posts {
  padding: 0;
  margin: 0 auto; }

.tumblr_posts:after {
  content: '';
  display: block;
  clear: both; }

li.tumblr_post {
  margin: 4px;
  padding: 0;
  background: white;
  list-style: none;
  width: 300px;
  min-height: 760px; }
  li.tumblr_post h1 {
    text-align: center;
    color: #333333;
    font-size: 1.5em; }
  li.tumblr_post .tumblr_caption {
    padding: 8px 15px 12px 15px; }
    li.tumblr_post .tumblr_caption p {
      margin: 0;
      font-size: 12px;
      color: #666666;
      line-height: 18px;
      font-family: Helvetica, Arial, sans-serif; }
    li.tumblr_post .tumblr_caption p.read_more_container {
      margin: 10px 0 0 0; }
      li.tumblr_post .tumblr_caption p.read_more_container a {
        font-weight: bold; }
  li.tumblr_post a.tumblr_link {
    text-align: center;
    color: #333333;
    text-decoration: underline;
    display: block;
    padding: 10px 0 0; }

.tumblr_caption
.tumblr_caption a {
  color: #aa0049;
  text-decoration: none;
  font-weight: bold; }

.tumblr_caption blockquote {
  margin: 0; }

li.tumblr_post img, .soundcloud_audio_player, .tumblr_video iframe {
  width: 300px; }
